/* CSS definition file containing sitestyle stylesheets */
BODY { background-color: rgb(51,51,51); background-image: url( "./bg5.gif" ); background-repeat: no-repeat; background-position: 50% 0%}
 A:active { color: rgb(255,204,0)}
 A:link { color: rgb(255,204,0)}
 UL { font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif; font-size: 12px; color: rgb(255,255,255); font-weight: normal; font-style: normal; list-style-type: disc; list-style-image: url( "../assets/images/bullets.gif" ); margin-top: 0px; margin-bottom: 0px}
 A:visited { color: rgb(255,204,0)}
 H1 { font-family: Arial,  Helvetica,  Geneva,  Sans-serif; font-size: 18px; color: rgb(255,204,0); font-weight: normal; font-style: normal; text-align: justify; margin-top: 0px; margin-bottom: 0px}
 H2 { font-family: Arial,   Helvetica,   Geneva,   Sans-serif; font-size: 14px; color: rgb(255,204,0); font-weight: bold; text-align: justify;
	margin-top : 0px;
	margin-bottom : 0px}
 P { font-family: Verdana,   Tahoma,   Arial,   Helvetica,   Sans-serif; font-size: 12px; color: rgb(255,255,255); font-weight: normal; font-style: normal; text-align: justify;
	margin-top : 0px;
	margin-bottom : 0px}
 H3 { font-family: Arial,  Helvetica,  Geneva,  Sans-serif; font-size: 12px; color: rgb(255,204,0); font-weight: bold; background-color: rgb(153,51,51); margin-top: 0px; margin-bottom: 0px}
 .TextNavBar { color: rgb(255,255,255); text-align: center}
 H6 { font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif; font-size: 12px; color: rgb(0,0,0); font-weight: normal; font-style: normal; text-align: center; margin-top: 0px; margin-bottom: 0px}
 A:hover { color: rgb(255,255,255)}
 